1 Comment


  1. Thanks for covering. Anyone using any version of BuddyPress 1.5.x should upgrade to 1.5.5 immediately.

    WordCamp Netherlands was awesome; one of the best European WordCamps I’ve been to.

Comments are closed.